An issue was discovered in certain Apple products. macOS before 10.12.6 is affected. The issue involves the "Font Importer" component. It allows remote attackers to cause a denial of service (memory corruption) or obtain sensitive information from process memory via a crafted font.
Published 2018-04-03 06:29:01
Updated 2018-05-04 18:25:11
Source Apple Inc.
View at NVD,   CVE.org
Vulnerability category: OverflowMemory CorruptionDenial of service

Exploit prediction scoring system (EPSS) score for CVE-2017-13850

0.22%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 59 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2017-13850

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
5.8
MEDIUM AV:N/AC:M/Au:N/C:P/I:N/A:P
8.6
4.9
NIST
7.1
HIGH CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:H
1.8
5.2
NIST

CWE ids for CVE-2017-13850

References for CVE-2017-13850

Products affected by CVE-2017-13850

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!